﻿@charset "utf-8";

/* 알림장 */
.ann_tablet{display:none;}

/* 180713 : 메인비주얼 */
.main_visual {position:relative; width:100%; height:430px; margin:0 auto;  background:url(/images/sch/web/ungsang-h/main/c_bg.png) repeat;}
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:980px; height:26px; left:50%; bottom:100px; margin-left:-490px; }
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/sch/web/ungsang-h/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/sch/web/ungsang-h/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #1e665b; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#1e665b;}/* 비주얼 버튼 색상 */


/* 학사일정 */
.drawSchedule060 {position:relative; overflow:hidden; height:100%; background: #35bf72;}
.drawSchedule060 h2 {font-size:16px; font-family:'NotoM'; padding:12px 0 12px 15px; border-bottom:1px dashed #ccc; color:#fff;}
.drawSchedule060 .date_view {position:relative;width:70%; margin:10px auto 0;height:22px; line-height:22px; font-size:13px; color:#fff;font-family:'NotoR';text-align:center; vertical-align: middle;}
.drawSchedule060 .date_view .month {color:#fff; font-family:'NotoM';}
.drawSchedule060 .date_view .year {color:#fff; font-family:'NotoM';}
.drawSchedule060 .date_view .pre {position:absolute; left:25px; top:4px; width:8px; height:14px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/ungsang-h/main/sche_pre2.png) no-repeat center;}
.drawSchedule060 .date_view .next {position:absolute; right:25px; top:4px; width:8px; height:14px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/ungsang-h/main/sche_next2.png) no-repeat center;}
.drawSchedule060 .inner {padding:5px 10px 15px; font-size:12px;}
.drawSchedule060 .inner table tbody{overflow:hidden;}
.drawSchedule060 .inner th {height:24px; line-height:24px; color:#fff; border-top:2px solid #fff; border-bottom:2px solid #fff;}
.drawSchedule060 .inner td {height:22px;line-height:22px;text-align:center;color: #fff; padding-bottom: 0px;}
.drawSchedule060 .inner td a.check {display:block;height:20px;color: #fff799;font-weight:bold;background:url(/images/sch/web/ungsang-h/main/060_schd_check.png) no-repeat center;}
.drawSchedule060 .inner td a.today {display:block;height:20px;color: #fff;font-weight:bold;background:url(/images/sch/web/ungsang-h/main/060_schd_today.png) no-repeat center;}
.drawSchedule060 .btn_more{position:absolute; right:20px; top:15px; width:14px; height:14px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/ungsang-h/main/060_btn_more02.png') no-repeat center;}


/* 공지사항 */
.notice060 {position:relative;border:1px solid #ddd;background:#fff; height:100%;}  
.notice060 h2 {position:absolute; top:0; font-size:16px; font-family:'NotoM'; line-height:16px; }
.notice060 h2 a{ position:absolute; display:block; width:100px; height:43px; line-height:43px; border-right:1px solid #ddd; text-align:center; color:#777;}
.notice060 h2.tit_1 a{ left:0; }
.notice060 h2.tit_2 a{ left:100px;}
.notice060 h2.tit_3 a{ left:200px;}
.notice060 h2 a.current{color:#8a7bcf; border-bottom:2px solid #8a7bcf; }
.notice060 .list_box {display:none; padding:20px; margin-top:43px; border-top:1px solid #ddd; font-family:'돋움',Dotum; font-size:12px; overflow:hidden;}
.notice060 .list_box.on{ display:block; }
.notice060 .list_box li {position:relative; width:100%; font-family:'돋움',Dotum; line-height:32px; font-size:12px; overflow:hidden; vertical-align:middle; }
.notice060 .list_box li a {display:block; width:70%; padding-left:10px; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url('/images/sch/web/ungsang-h/main/060_noti_dot01.png') no-repeat 0 45%;}
.notice060 .list_box li a:hover {text-decoration:underline;}
.notice060 .list_box li span.date {display:block; width:25%; float:right; text-align:right; color:#868585;}
.notice060 .btn_more{position:absolute; right:0px; top:0px; width:44px; height:44px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/ungsang-h/main/060_btn_more01.png') no-repeat center;}


/* 식단 */
.meal_menu060 {overflow:hidden;background: #ecbe4a;height:100%;}
.meal_menu060 h2{font-size:16px; font-family:'NotoM'; color:#fff; padding:12px 0 12px 15px; border-bottom:1px dashed #ccc;}
.meal_menu060 .meal_list{ width:auto; height:135px; margin:17px 15px 0; background:#f2d281; word-break:keep-all; font-family:'NotoR'; font-size:13px; color:#444; text-align:left; line-height:18px; overflow-y:auto; padding:15px 80px 15px 15px;}
.meal_menu060 .img{position:absolute;width:80px; height:112px;right: 25px;bottom: 30px;}
.meal_menu060 .img img {width:80px; height:112px;}
.meal_menu060 ul li:after{content:"."; display:inline-block;}
.meal_menu060 .btn_more {position:absolute; right:20px; top:16px; width:14px; height:14px; display:block; text-indent:-10000em; font-size:0; background:url('/images/sch/web/ungsang-h/main/060_btn_more02.png') no-repeat center;}


/* 바로가기01 */
.M_link060_1 {overflow:hidden;  height:100%; position: relative; background:#8a7bcf; font-family:'NotoR' }
.M_link060_1 h2{font-size:16px; font-family:'NotoM'; color:#fff; padding:12px 0 12px 15px; }
.M_link060_1 h3{ position: absolute; width:25%; top:42px;}
.M_link060_1 h3 a{ width:100%; font-size:12px; text-align:center; margin: 10px 0 0; padding:5px 0px; border:1px solid #fff; border-radius:15px; font-family:'NotoR';  color:#fff; float:left;}
.M_link060_1 h3.tit_1{left:8%;}
.M_link060_1 h3.tit_2{left:37%;}
.M_link060_1 h3.tit_3{left:66%;}
.M_link060_1 h3.current a{background:#fff; color:#8a7bcf; font-family:'NotoM'; }
.M_link060_1 h3:last-child{margin-right:0px;}
.M_link060_1 .list_box{display:none; position: relative; top:35px; float:left; color:#fff; width:76%; height:165px; margin:0px 12%; padding:10px 0px;}
.M_link060_1 .list_box li{width:40%; margin-left:20%; float:left;  border-bottom:1px dashed #888;}
.M_link060_1 .list_box li a{display:block; font-size:14px; width:100%; height:33px; line-height:33px; color:#fff; border-bottom: 1px dashed #ada3dd;}
.M_link060_1 .list_box li a:hover{text-decoration: underline;}
.M_link060_1 .list_box li a:before{content:url(/images/sch/web/ungsang-h/main/060_link_arrow.png); padding-right:7px;}
.M_link060_1 .list_box li:nth-child(odd){margin-left:0px;}
.M_link060_1 .on{display:block;}

/* 학교앨범 */
.gallery060 {overflow:hidden; height:100%; background:#fff; border:1px solid #ddd}
.gallery060 h2{font-size:16px; font-family:'NotoM'; color:#777; padding:12px 0 11px 15px; border-bottom:1px solid #ddd}
.gallery060 .gall_info {display:none;}
.gallery060 .gall_list {margin-top:17px; overflow:hidden;}
.gallery060 .gall_list li {width:140px; margin-left:17px; float:left;}
.gallery060 .gall_list li:first-child {}
.gallery060 .gall_list li a {display:block;}
.gallery060 .gall_list li .img img {width:140px; height:120px;}
.gallery060 .gall_list li span {display:block; font-family:'돋움',Dotum; font-size:12px; color:#333;}
.gallery060 .gall_list li span.txt {margin-top:13px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.gallery060 .gall_list li span.date {color:#777; font-size:11px;}
.gallery060 .btn_more{position:absolute; right:0px; top:1px; width:44px; height:44px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/ungsang-h/main/060_btn_more01.png') no-repeat center;}




/* 바로가기 */
.M_link060_2 {overflow:hidden; width:980px;  height:100%; margin:0px auto;  padding:20px 0 10px 0; }
.M_link060_2 ul { min-height:100px; }
.M_link060_2 ul li { width:15%; margin-right:2%; float:left; text-align:center}
.M_link060_2 ul li img{width:72px; height:60px;}
.M_link060_2 ul li:last-child{margin:0px;}
.M_link060_2 ul li a {font-family:'NotoR'; font-size:14px; color:#fff; line-height:30px; letter-spacing:-1px; display:block}
.M_link060_2 ul li a:hover {color:#f59b3a;}
.M_link060_2 ul li span { display:block;}


/* 팝업존 */
.pop060 {/* overflow:hidden; */background-color: #e47249;height:100%;}
.pop060 h2{font-size:16px;font-family:'NotoM';color:#fff; padding: 12px 0 12px 15px; border-bottom:1px dashed #ccc;}
.pop060 .nss_pg {width: 75px; position:absolute;  top:10px; right:28px; }
.pop060 .nss_pg span{ position:absolute; top:3px; right:85px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#fff; font-size:12px; display:inline-block;} 

.pop060 .nss_pg a{ display:block; float:left; font-size:0; text-indent:-10000em; width:19px; height:19px; margin-top: 3px;}
.pop060 .nss_pg a.pre{ background:url('/images/sch/web/ungsang-h/main/060_btn_prev.png') no-repeat; }
.pop060 .nss_pg a.stop{ background:url('/images/sch/web/ungsang-h/main/060_btn_stop.png') no-repeat; }
.pop060 .nss_pg a.play{ background:url('/images/sch/web/ungsang-h/main/060_btn_play.png') no-repeat; }
.pop060 .nss_pg a.next{ background:url('/images/sch/web/ungsang-h/main/060_btn_next.png') no-repeat; }
.pop060 .nss_pg a.more{ background:url('/images/sch/web/ungsang-h/main/btn_p_more.gif') no-repeat; }
.pop060 .pop_img{ position:relative; margin:10px auto 0; }
.pop060 .pop_img li{ /*display:none;*/ width:215px; height:165px; margin:17px auto 0; margin-bottom: 50px;}
.pop060 .pop_img li img{ width:100%; height:165px;}

.pop060 .pop_img li.on{ display:block}
/* 180713 : 팝업리스트 레이어 추가 */
.pop060 a.list {position:absolute; top:13px; right:25px; display:block; float:left; font-size:0; text-indent:-10000em; width:22px; height:22px; background:url('/images/sch/web/ungsang-h/main/060_btn_list.png') no-repeat; }
.pop060 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop060 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop060 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop060 .pop_layer_box .pop_layer ul {height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop060 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop060 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop060 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:25px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}

/* 배너존 */
.banner_zone{ position:relative; width:100%; height:100%; overflow:hidden; background:#fff;}
.banner_zone .inner {position:relative; width:980px; height:60px; margin:10px auto; overflow:hidden;}
.banner_zone .inner h2  {font-size:15px; font-family:"NotoM"; color:#1d1d1d; position:absolute; top:8px; left:0;}
.banner_zone .inner .btn {position:absolute; left:0; top:35px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:14px; height:15px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url(/images/sch/web/ungsang-h/main/btn_b_prev.gif) no-repeat}
.banner_zone .inner .btn a.stop {background:url(/images/sch/web/ungsang-h/main/btn_b_stop.gif) no-repeat}
.banner_zone .inner .btn a.next {background:url(/images/sch/web/ungsang-h/main/btn_b_next.gif) no-repeat}
.banner_zone .inner .btn a.play {background:url(/images/sch/web/ungsang-h/main/btn_b_play.gif) no-repeat}
.banner_zone .inner .btn a.list {background:url(/images/sch/web/ungsang-h/main/btn_b_list.gif) no-repeat}
.banner_zone .inner ul {padding-top:0; margin:5px 0px 0px 80px; height:47px; overflow:hidden;}
.banner_zone .inner ul li { float:left; width:168px;  height:45px; margin-left:8px; border: solid 1px #dadada;}
.banner_zone .inner ul li a img {width:100%; height:45px}


  
@media (max-width: 800px) {
	
	.main_visual, .notice060, .pop060, .drawSchedule060, .gallery060, .meal_menu060, .M_link060_1, .M_link060_2, .M_link060_3, .banner_zone
	{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
		
	/* 메인비주얼 */
	
	.main_visual { width:100%; height:214px;}

	.main_visual ul li img{width:80%; height:auto;}
	.main_visual .bx-controls {width:100%; left:2.5%; bottom:35px; margin-left:0; }

	

	/* 바로가기 */
	.M_link060_3 ul li {width:25%; float:left; text-align:center}


	/* 학교앨범 */
	.gallery060 .gall_list{padding:20px; margin-top: 0;}
	.gallery060 .gall_list li {width:30%; margin-left:5%;}
	.gallery060 .gall_list li:first-child{margin-left:0px;}
	.gallery060 .gall_list li .img img {width:100%;}
	
	
	/* 오늘의 식단 */
	.meal_menu060 .meal_list{height:145px;}

	/* 바로가기01 */
	.M_link060_1{height:245px;}
	.M_link060_1 h3{top:50px;}
	.M_link060_1 .list_box{top:35px;}	
	
	/* 바로가기02 */
	.M_link060_2{width:96%; margin:0px auto;}
	.M_link060_2 ul li a img{width:60px; height:50px;}
	
	/* 배너존 */
	.banner_zone{width:96%; margin:0px auto;}
	.banner_zone .inner{ width:97%; height:auto;}
	.banner_zone .inner ul li {width:-webkit-calc(33% - 10px); width:-moz-calc(33% - 10px); width:calc(33% - 10px); }


}

@media (max-width: 670px) {	


	.main_visual { width:100%; height:auto; padding-bottom:20px;}
	.main_visual p img {width:100%; height:auto;}

	
	/* 바로가기 */
	.M_link060_3 ul li a {font-size:13px;}
	.M_link060_3 ul li {width:33%; }

	
	/* 배너존 */
	.banner_zone .inner ul li {width:-webkit-calc(50% - 10px); width:-moz-calc(50% - 10px); width:calc(50% - 10px); }
	.banner_zone ul li{ width:-webkit-calc(100% - 6px); width:-moz-calc(100% - 6px); width:calc(100% - 6px);}

}


@media (max-width: 560px) {	
	
	/* 공지사항 */
	.notice060 h2{font-size:14px;}
	.notice060 h2 a{width:80px;}
	.notice060 h2.tit_2 a{left:80px;}
	.notice060 h2.tit_3 a{left:160px;}
	
	/* 팝업존 */
	.pop060 .pop_img{margin-top:18px;}
	.pop060 .pop_img li{width:80%;}

	/* 바로가기02 */
	.M_link060_2{width:90%; margin:0px auto;}
	.M_link060_2 ul li{width:30%; margin-right:5%; padding:10px 0px;}
	.M_link060_2 ul li:nth-child(3), .M_link060_2 ul li:nth-child(3){margin-right:0px;}
}



@media (max-width: 480px) {	
		
}



@media (max-width: 380px) {

}
